#toastsContainerTopRight {
    z-index: 1051;
}

.toast {
    min-width: 350px;
}

.local-date-time {
    display: none;
}

.dropdown-menu.bg-gray-dark .dropdown-item:focus,
.dropdown-menu.bg-gray-dark .dropdown-item:hover {
    border-color: #1d2124 !important;
    color: #ececec !important;
    background-color: #1d2124 !important;
}

.toasts-top-right {
    margin-top: 4rem;
    margin-right: 1rem;
}

.toast-progress-bar {
    -webkit-transition: none;
    transition: none;
}

.pagination .page-item .page-link {
    cursor: pointer;
}

.pagination .page-item.active .page-link {
    background-color: #6c757d;
    border-color: #6c757d;
}

.callout.callout-secondary {
    border-left-color: #6c757d;
}

/*
overflow-y needs to be visible so that the dropdown user menu will be shown
 */
#navbarNav {
    overflow-y: visible;
    max-height: calc(100vh - 114px);
}

/**
overflow-y needs to be auto so that the dropdown can fit inside the navbar properly
on landscape mode on mobile
 */
@media (max-width: 992px) {
    #navbarNav {
        overflow-y: auto;
    }
}